#switcher-store {
    position: absolute;
    display: block;  
    right: 20px;
    top: 15px;
    text-align: right;
    margin-right: 0;
    z-index: 9;
    transition: margin 0.35s ease 0s;
}
.page-header .switcher .options ul.dropdown::before, .page-header .switcher .options ul.dropdown::after {
    display: none;
}
.page-header .switcher .options .action.toggle::after, .page-header .switcher .options .action.toggle.active::after {
    margin: 0 0 0 10px;
}
.page-header .switcher .options ul.dropdown {
    margin: 4px auto 0;
    right: 0;
    min-width: 188px;
}